Subject: Re: [core] coap #31 (new): Variable unsigned integer definition

From: "core issue tracker" <[email-masked]>
Date: Thu, 02 Dec 2010 21:37:14 -0000

#31: Variable unsigned integer definition

Changes (by zach@…):

  * owner:  => zach@…

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  zach@…            
     Type:  defect              |      Status:  new               
 Priority:  trivial             |   Milestone:                    
Component:  coap                |     Version:                    
 Severity:  -                   |    Keywords:                    
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/31#comment:1>
core <http://tools.ietf.org/core/>